Bug 699239 - Install of syslinux-4.04-1.i386
Install of syslinux-4.04-1.i386
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
i386 Linux
unspecified Severity medium
: rc
: ---
Assigned To: James Antill
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-24 10:04 EDT by JIm
Modified: 2014-01-21 01:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 10:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JIm 2011-04-24 10:04:01 EDT
Description of problem:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(FileDigests) is needed by syslinux-4.04-1.i386
rpmlib(PayloadIsXz) is needed by syslinux-4.04-1.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Download package from http://www.kernel.org/pub/linux/utils/boot/syslinux/RPMS/i386/syslinux-4.04-1.i386.rpm
2.yum install syslinux-4.04-1.i386.rpm -y
3.
  
Actual results:
See above
Comment 1 James Antill 2011-04-26 10:32:42 EDT
 You shouldn't just install random rpms from the internet. This one is incompatible (requires features from rpm that the version you have doesn't support).

Note You need to log in before you can comment on or make changes to this bug.